### Method

# Adw TabBar get_end_action_widget

#### Declaration [src]

    GtkWidget*
    adw_tab_bar_get_end_action_widget (
      AdwTabBar* self
    )

#### Description [src]

Gets the widget shown after the tabs.

Available since: | 1.0

Gets property | `Adw.TabBar:end-action-widget`

#### Return value

Returns: | `GtkWidget`
| The widget shown after the tabs.
| The data is owned by the instance.
| The return value can be `NULL`.